.wpt-debug {
  ul {
    margin: 0 0 0 3em;
    padding: .5em 0 0 .0;
    border-left: 2px dashed $accent;
    h4 {
      margin: 1em 0;
    }
  }
  li {
    display: flex;
    align-items: center;
    div {
      flex: 1;
      padding: .5em;
      border: 1px solid #ccc;
    }
    &:before {
      content: '---';
      color: $accent;
    }
  }
}
